@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background:#ebebeb;
}
strong{color:#FF0000;}
.main{width:460px; height:637px; margin:0 auto; background:url(../images/new.jpg) no-repeat; float:left;}
.main2{width:460px; height:637px; margin:0 auto; background:url(../images/new2.jpg) no-repeat; float:left;}
.main3{width:460px; height:620px; margin:0 auto; background:url(../images/new3.jpg) no-repeat; float:left;}
.main4{width:500px; height:573px; margin:0 auto; background:url(../images/new4.jpg) no-repeat; float:left;}
.head{font-size:45px; color:#FF6600; padding-top:120px; font-family:Arial, Helvetica, sans-serif; text-align:center; font-weight:bold;}
.input1{background:url(../images/inputBg.jpg) repeat-x; height:31px; padding:6px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000000; width:340px; border:1px solid #999999; margin:0 auto; text-align:center; margin-top:10px;}
.input2{background:url(../images/inputBg.jpg) repeat-x; height:25px; padding:6px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FF0000; width:340px; border:1px solid #999999; margin:0 auto; text-align:center; margin-top:10px;}
.input3{background:url(../images/inputBg.jpg) repeat-x; height:20px; padding:6px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#666666; width:340px; border:1px solid #999999; margin:0 auto; text-align:center; margin-top:5px;}
.txt1{font-family:Arial, Helvetica, sans-serif; font-size:22px;}
.txt2{font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.txt3{font-family:Arial, Helvetica, sans-serif; font-size:22px; width:380px; margin:0 auto; font-weight:bold;}
.txt4{font-family:Arial, Helvetica, sans-serif; font-size:20px; width:250px; margin:0 auto; direction:rtl; text-align:center; margin-top:20px;}
.txt5{font-family:Arial, Helvetica, sans-serif; font-size:12px; width:330px; margin:0 auto; direction:rtl; text-align:center;}
.link{font-size:14px; font-family:Arial, Helvetica, sans-serif; width:220px; margin:0 auto; margin-top:160px;}
.txt6{font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:right; margin-right:150px; margin-top:10px; direction:rtl;}
a{color:#000000;}
a:hover{color:#FF6600;}
